
<!DOCTYPE html>
<html lang="en-US">

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="shortcut icon" href="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-logo-color.svg">

  <!-- Open Graph - Tags SEO -->
          
    <!-- Is front page or home -->
    <meta property="name" content="CAS &#8211; Consolidated Analytical Systems"/>
    <meta property="image" content="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/share/cas-share-square.png"/>
    <meta property="url" content="https://cas-en.com/"/>
    <meta property="description" content="Consolidated Analytical Systems (CAS) provides expertise in the design, manufacturing, integration and support of Monitoring Systems for ambient air, industrial fence line and natural gas pipeline sectors."/>
    <meta property="keywords" content="natural gas, ambient air, turn-key systems, fanufacture, shelters, laboratories"/>

    <meta property="og:url" content="https://cas-en.com/"/>
    <meta property="og:locale" content="en-US" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="CAS &#8211; Consolidated Analytical Systems">
    <meta property="og:image" content="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/share/cas-share-1200x630.jpg">
    <meta property="og:image" content="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/share/cas-share-600x315.jpg">
    <meta property="og:image" content="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/share/cas-share-200x200.jpg">
    <meta property="og:description" content="Consolidated Analytical Systems (CAS) provides expertise in the design, manufacturing, integration and support of Monitoring Systems for ambient air, industrial fence line and natural gas pipeline sectors.">

  
  
  <title>CAS &#8211; Consolidated Analytical Systems</title>
<meta name='robots' content='max-image-preview:large' />
<link rel="alternate" type="application/rss+xml" title="CAS &raquo; Feed" href="https://cas-en.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="CAS &raquo; Comments Feed" href="https://cas-en.com/comments/feed/" />
<link rel='preconnect' href='https://p3rfed.p3cdn1.secureserver.net' crossorigin />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/p3rfed.p3cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3&time=1710492495"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='stripe-main-styles-css' href='https://p3rfed.p3cdn1.secureserver.net/wp-content/mu-plugins/vendor/godaddy/mwc-core/assets/css/stripe-settings.css?time=1710492495' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://p3rfed.p3cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3&#038;time=1710492495' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='bootstrap-custom-css' href='https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/css/app.min.css?ver=5.3&#038;time=1710492495' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap-icons-css' href='https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/node_modules/bootstrap-icons/font/bootstrap-icons.css?ver=1.10.3&#038;time=1710492495' type='text/css' media='all' />
<link rel='stylesheet' id='sweetalert2-css' href='https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/assets/sweetalert2/sweetalert2.min.css?ver=11.7.0&#038;time=1710492495' type='text/css' media='all' />
<link rel='stylesheet' id='swiper-css' href='https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/assets/swiper/swiper-bundle.min.css?ver=7.4.1&#038;time=1710492495' type='text/css' media='all' />
<link rel='stylesheet' id='animatecss-css' href='https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/assets/animatecss/animate.min.css?ver=4.1.1&#038;time=1710492495' type='text/css' media='all' />
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery.min.js?ver=3.7.1&amp;time=1710492495" id="jquery-core-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1&amp;time=1710492495" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.7.0-wc.8.6.1&amp;time=1710492495" id="jquery-blockui-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="wc-add-to-cart-js-extra">
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/cas-en.com\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=8.6.1&amp;time=1710492495" id="wc-add-to-cart-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4-wc.8.6.1&amp;time=1710492495" id="js-cookie-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="woocommerce-js-extra">
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=8.6.1&amp;time=1710492495" id="woocommerce-js" defer="defer" data-wp-strategy="defer"></script>
<link rel="https://api.w.org/" href="https://cas-en.com/wp-json/" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://cas-en.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<meta name="generator" content="WooCommerce 8.6.1" />
	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<link rel="icon" href="https://p3rfed.p3cdn1.secureserver.net/wp-content/uploads/2013/07/cropped-cas-logo3-5-32x32.png" sizes="32x32" />
<link rel="icon" href="https://p3rfed.p3cdn1.secureserver.net/wp-content/uploads/2013/07/cropped-cas-logo3-5-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://p3rfed.p3cdn1.secureserver.net/wp-content/uploads/2013/07/cropped-cas-logo3-5-180x180.png" />
<meta name="msapplication-TileImage" content="https://p3rfed.p3cdn1.secureserver.net/wp-content/uploads/2013/07/cropped-cas-logo3-5-270x270.png" />

</head>

<body class="home blog theme-castheme woocommerce-no-js">

  <div id="preloader">
    <div class="preloader-content">
      <img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-logo-white-2.svg" class="logo" alt="Logo Consolidated Analytical Systems">
      <div class="loader">&nbsp;</div>
    </div>
  </div>

  <div id="page" class="site">
    <header id="main-menu" class="site-header py-1" role="banner">
      <nav class="navbar navbar-expand-lg navbar-cas">
        <div class="container">
          <a class="navbar-brand" href="https://cas-en.com/">
            <img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-logo-white-2.svg" alt="CAS" height="70">
          </a>
          <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasNavbar" aria-controls="offcanvasNavbar">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="offcanvas offcanvas-start text-bg-primary" tabindex="-1" id="offcanvasNavbar" aria-labelledby="offcanvasNavbarLabel">
            <div class="offcanvas-header">
              <h5 class="offcanvas-title" id="offcanvasNavbarLabel">
                <img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-logo-white-2.svg" alt="CAS" height="25">
              </h5>
              <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
            </div>
            <div class="offcanvas-body">
              <ul id="menu-main-menu" class="navbar-nav ms-auto mb-2 mb-lg-0 "><li  id="menu-item-1432" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home nav-item nav-item-1432"><a href="https://cas-en.com/" class="nav-link active" class="nav-link active">Home</a></li>
<li  id="menu-item-1439" class="menu-item menu-item-type-post_type menu-item-object-page nav-item nav-item-1439"><a href="https://cas-en.com/about/" class="nav-link " class="nav-link ">About</a></li>
<li  id="menu-item-1441" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-has-children dropdown nav-item nav-item-1441"><a href="https://cas-en.com/product-category/natural-gas/" class="nav-link  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" data-bs-auto-close="outside" aria-expanded="false">Natural Gas</a>
<ul class="dropdown-menu  depth_0">
	<li  id="menu-item-1442" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-has-children dropdown nav-item nav-item-1442 dropdown-menu-child-item dropdown-menu-end at_depth_1"><a href="https://cas-en.com/product-category/natural-gas/natural-gas-turn-key-systems/" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" data-bs-auto-close="outside" aria-expanded="false">Turn-Key Systems</a>
	<ul class="dropdown-menu dropdown-submenu  depth_1">
		<li  id="menu-item-1445" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1445"><a href="https://cas-en.com/product/infrastructure-natural-gas/" class="dropdown-item " class="dropdown-item ">Infrastructure</a></li>
		<li  id="menu-item-1447" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1447"><a href="https://cas-en.com/product/trailer-mounted-natural-gas/" class="dropdown-item " class="dropdown-item ">Trailer Mounted</a></li>
		<li  id="menu-item-1444" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1444"><a href="https://cas-en.com/product/containerized-natural-gas/" class="dropdown-item " class="dropdown-item ">Containerized</a></li>
	</ul>
</li>
	<li  id="menu-item-1450" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat nav-item nav-item-1450"><a href="https://cas-en.com/product-category/natural-gas/natural-gas-sulfur-speciation/" class="dropdown-item " class="dropdown-item ">Sulfur Speciation</a></li>
	<li  id="menu-item-1487" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1487"><a href="https://cas-en.com/product/integration-training-and-support-natural-gas/" class="dropdown-item " class="dropdown-item ">Integration, Training and Support</a></li>
</ul>
</li>
<li  id="menu-item-1451" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-has-children dropdown nav-item nav-item-1451"><a href="https://cas-en.com/product-category/ambient-air/" class="nav-link  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" data-bs-auto-close="outside" aria-expanded="false">Ambient Air</a>
<ul class="dropdown-menu  depth_0">
	<li  id="menu-item-1453" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-has-children dropdown nav-item nav-item-1453 dropdown-menu-child-item dropdown-menu-end at_depth_1"><a href="https://cas-en.com/product-category/ambient-air/ambient-air-turn-key-systems/" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" data-bs-auto-close="outside" aria-expanded="false">Turn-Key Systems</a>
	<ul class="dropdown-menu dropdown-submenu  depth_1">
		<li  id="menu-item-1446" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1446"><a href="https://cas-en.com/product/infrastructure-ambient-air/" class="dropdown-item " class="dropdown-item ">Infrastructure</a></li>
		<li  id="menu-item-1448" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1448"><a href="https://cas-en.com/product/trailer-mounted-ambient-air/" class="dropdown-item " class="dropdown-item ">Trailer Mounted</a></li>
		<li  id="menu-item-1454" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1454"><a href="https://cas-en.com/product/containerized-ambient-air/" class="dropdown-item " class="dropdown-item ">Containerized</a></li>
	</ul>
</li>
	<li  id="menu-item-1452" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-has-children dropdown nav-item nav-item-1452 dropdown-menu-child-item dropdown-menu-end at_depth_1"><a href="https://cas-en.com/product-category/ambient-air/ambient-air-aqms/" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" data-bs-auto-close="outside" aria-expanded="false">AQMS</a>
	<ul class="dropdown-menu dropdown-submenu  depth_1">
		<li  id="menu-item-1462" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1462"><a href="https://cas-en.com/product/photochemical-assessment-monitoring-stations-pams/" class="dropdown-item " class="dropdown-item ">Photochemical Assessment Monitoring Stations (PAMS)</a></li>
		<li  id="menu-item-1460" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1460"><a href="https://cas-en.com/product/ncore/" class="dropdown-item " class="dropdown-item ">NCore</a></li>
		<li  id="menu-item-1461" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1461"><a href="https://cas-en.com/product/near-road-no2-monitoring/" class="dropdown-item " class="dropdown-item ">Near Road NO2 Monitoring</a></li>
	</ul>
</li>
	<li  id="menu-item-1456" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-has-children dropdown nav-item nav-item-1456 dropdown-menu-child-item dropdown-menu-end at_depth_1"><a href="https://cas-en.com/product-category/ambient-air/ambient-air-volatiles/" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" data-bs-auto-close="outside" aria-expanded="false">Volatiles</a>
	<ul class="dropdown-menu dropdown-submenu  depth_1">
		<li  id="menu-item-1463" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1463"><a href="https://cas-en.com/product/airmobtx-1000/" class="dropdown-item " class="dropdown-item ">airmoBTX 1000</a></li>
		<li  id="menu-item-1464" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1464"><a href="https://cas-en.com/product/airmozone-pams/" class="dropdown-item " class="dropdown-item ">Airmozone (PAMS)</a></li>
		<li  id="menu-item-1465" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1465"><a href="https://cas-en.com/product/photochemical-assessment-monitoring-stations-pams/" class="dropdown-item " class="dropdown-item ">Photochemical Assessment Monitoring Stations (PAMS)</a></li>
	</ul>
</li>
	<li  id="menu-item-1455" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-has-children dropdown nav-item nav-item-1455 dropdown-menu-child-item dropdown-menu-end at_depth_1"><a href="https://cas-en.com/product-category/ambient-air/ambient-air-sulfurs/" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-item  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" data-bs-auto-close="outside" aria-expanded="false">Sulfurs</a>
	<ul class="dropdown-menu dropdown-submenu  depth_1">
		<li  id="menu-item-1466" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1466"><a href="https://cas-en.com/product/chroma-s/" class="dropdown-item " class="dropdown-item ">Chroma S</a></li>
	</ul>
</li>
	<li  id="menu-item-1458" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1458"><a href="https://cas-en.com/product/integration-training-and-support-ambient-air/" class="dropdown-item " class="dropdown-item ">Integration, Training and Support</a></li>
</ul>
</li>
<li  id="menu-item-1467" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-has-children dropdown nav-item nav-item-1467"><a href="https://cas-en.com/product-category/machining-and-fabrication/" class="nav-link  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link  dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" data-bs-auto-close="outside" aria-expanded="false">Machining and Fabrication</a>
<ul class="dropdown-menu  depth_0">
	<li  id="menu-item-1469" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1469"><a href="https://cas-en.com/product/machining/" class="dropdown-item " class="dropdown-item ">Machining</a></li>
	<li  id="menu-item-1468" class="menu-item menu-item-type-post_type menu-item-object-product nav-item nav-item-1468"><a href="https://cas-en.com/product/fabrication/" class="dropdown-item " class="dropdown-item ">Fabrication</a></li>
</ul>
</li>
<li  id="menu-item-1440" class="menu-item menu-item-type-post_type menu-item-object-page nav-item nav-item-1440"><a href="https://cas-en.com/contact-us/" class="nav-link " class="nav-link ">Contact us</a></li>
</ul>              <span class="navbar-text ms-5">
                <p class="text-white mb-1 pt-4 pt-lg-0 d-block d-lg-none">Follow us:</p>
                <ul class="list-inline m-0">
                  <li class="list-inline-item"><a href="https://www.facebook.com/profile.php?id=100075726676433" target="_blank" rel="noopener noreferrer"><img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/social/icon-facebook.svg" alt="Facebook"></a></li>
                  <!-- <li class="list-inline-item"><a href="#" target="_blank" rel="noopener noreferrer"><img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/social/icon-instagram.svg" alt="Instagram"></a></li> -->
                  <li class="list-inline-item"><a href="https://www.linkedin.com/company/consolidated-analytical-systems/" target="_blank" rel="noopener noreferrer"><img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/social/icon-linkedin.svg" alt="LinkedIn"></a></li>
                </ul>
              </span>
            </div>
          </div>
        </div>
      </nav>
    </header>
    <div id="content" class="site-content">
<div id="primary">
  <main id="main" class="site-main" role="main">
  
    <section class="home-section-cover">
  <!-- <div class="container h-100">
    <div class="h-100 d-flex align-items-center justify-content-center">
      <div class="text-center z-1">
        <img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-logo-color-svg.svg" class="img-fluid logo mb-5" alt="" srcset="">
        <h1 class="h2 text-white mb-4">Natural Gas, Ambient Air Monitoring, Shelters and Eclousures.</h1>
        <a href="#product-categories" class="btn btn-primary">View products</a>
      </div>
    </div>
  </div> -->

  <div id="carouselHome" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#carouselHome" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
      <button type="button" data-bs-target="#carouselHome" data-bs-slide-to="1" aria-current="true" aria-label="Slide 2"></button>
      <button type="button" data-bs-target="#carouselHome" data-bs-slide-to="2" aria-current="true" aria-label="Slide 3"></button>
      <button type="button" data-bs-target="#carouselHome" data-bs-slide-to="3" aria-current="true" aria-label="Slide 4"></button>
    </div>
    <div class="carousel-inner">
      <div class="carousel-item active" style="background: url('https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/home-slider/cas-home-slider-1.jpg');">
        <div class="carousel-overlay"></div>
        <div class="carousel-caption">
          <div class="text-white pb-5">
            <h1 class="mb-4 animate__animated animate__fadeInUpBig">Natural Gas, Ambient Air Monitoring, Shelters and Enclosures.</h1>
            <a href="#product-categories" class="btn btn-primary animate__animated animate__fadeInUpBig animate__delay-1s">View products</a>
          </div>
        </div>
      </div>
      <div class="carousel-item" style="background: url('https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/home-slider/cas-home-slider-2.jpg');">
        <div class="carousel-overlay"></div>
        <!-- <div class="carousel-caption">
          <div class="text-white pb-5">
            <h1 class="mb-4 animate__animated animate__fadeInUpBig">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h1>
            <a href="#product-categories" class="btn btn-primary animate__animated animate__fadeInUpBig animate__delay-1s">View products</a>
          </div>
        </div> -->
      </div>
      <div class="carousel-item" style="background: url('https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/home-slider/cas-home-slider-3.jpg');">
        <div class="carousel-overlay"></div>
        <!-- <div class="carousel-caption">
          <div class="text-white pb-5">
            <h1 class="mb-4 animate__animated animate__fadeInUpBig">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h1>
            <a href="#product-categories" class="btn btn-primary animate__animated animate__fadeInUpBig animate__delay-1s">View products</a>
          </div>
        </div> -->
      </div>
      <div class="carousel-item" style="background: url('https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/home-slider/cas-home-slider-4.jpg');">
        <div class="carousel-overlay"></div>
        <!-- <div class="carousel-caption">
          <div class="text-white pb-5">
            <h1 class="mb-4 animate__animated animate__fadeInUpBig">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h1>
            <a href="#product-categories" class="btn btn-primary animate__animated animate__fadeInUpBig animate__delay-1s">View products</a>
          </div>
        </div> -->
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselHome" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselHome" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>

</section>
    <section class="home-section-about py-5 bg-primary">
      <div class="py-3">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-sm-12 col-md-8">
              <p class="m-0 lead text-center text-white">Provides expertise in the design, manufacturing, integration and support of Monitoring Systems for ambient air, industrial fence line and natural gas pipeline sectors.  The CAS-manufactured process and stand-alone Laboratories, Shelters and Enclosures are designed with LEED energy efficiency principles and instrument optimization in mind.</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="product-categories" class="home-section-categories py-5 bg-white">
     
      <div class="py-3">
        <div class="container">
          
        
<div class="text-center mb-5">
  <h2 class="text-uppercase">Product Categories</h2>
</div>

<div class="categories">
      <div class="row justify-content-center">
                                                                      <div class="col-12 col-sm-6 col-md-6 col-lg-4">
            <div class="product-category position-relative overflow-hidden mb-4" style="background: url('https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-home-category-1.jpg') center center; background-size: cover; height: 400px;">
              <div class="product-category-content position-absolute bottom-0 w-100 px-3 px-md-5 py-4">
                <div class="h-100 d-flex justify-content-center align-items-center">
                  <div class="text-uppercase">
                    <h5 class="product-category-name text-white text-center h6">Natural Gas</h5>
                    <ul class="product-category-items list-unstyled">
                                                                                                                                                                                                                                                                            <li><a href="https://cas-en.com/product-category/natural-gas/natural-gas-turn-key-systems/"><i class="bi bi-chevron-right me-1 small"></i> Turn-Key Systems</a></li>
                                                                        <li><a href="https://cas-en.com/product-category/natural-gas/natural-gas-sulfur-speciation/"><i class="bi bi-chevron-right me-1 small"></i> Sulfur Speciation</a></li>
                                                                        <li><a href="https://cas-en.com/product-category/natural-gas/natural-gas-integration-training-and-support/"><i class="bi bi-chevron-right me-1 small"></i> Integration, Training and Support</a></li>
                                                                                        </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
                                            
                <div class="col-12 col-sm-6 col-md-6 col-lg-4">
            <div class="product-category position-relative overflow-hidden mb-4" style="background: url('https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-home-category-2.jpg') center center; background-size: cover; height: 400px;">
              <div class="product-category-content position-absolute bottom-0 w-100 px-3 px-md-5 py-4">
                <div class="h-100 d-flex justify-content-center align-items-center">
                  <div class="text-uppercase">
                    <h5 class="product-category-name text-white text-center h6">Ambient Air</h5>
                    <ul class="product-category-items list-unstyled">
                                                                      <li><a href="https://cas-en.com/product-category/ambient-air/ambient-air-turn-key-systems/"><i class="bi bi-chevron-right me-1 small"></i> Turn-Key Systems</a></li>
                                                                        <li><a href="https://cas-en.com/product-category/ambient-air/ambient-air-aqms/"><i class="bi bi-chevron-right me-1 small"></i> AQMS</a></li>
                                                                        <li><a href="https://cas-en.com/product-category/ambient-air/ambient-air-sulfurs/"><i class="bi bi-chevron-right me-1 small"></i> Sulfurs</a></li>
                                                                        <li><a href="https://cas-en.com/product-category/ambient-air/ambient-air-volatiles/"><i class="bi bi-chevron-right me-1 small"></i> Volatiles</a></li>
                                                                        <li><a href="https://cas-en.com/product-category/ambient-air/ambient-air-integration-training-and-support/"><i class="bi bi-chevron-right me-1 small"></i> Integration, Training and Support</a></li>
                                                                                                                                                                                                                                                  </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
                                                                                            
                                                    <div class="col-12 col-sm-6 col-md-6 col-lg-4">
            <div class="product-category position-relative overflow-hidden mb-4" style="background: url('https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-home-category-3.jpg') center center; background-size: cover; height: 400px;">
              <div class="product-category-content position-absolute bottom-0 w-100 px-3 px-md-5 py-4">
                <div class="h-100 d-flex justify-content-center align-items-center">
                  <div class="text-uppercase">
                    <h5 class="product-category-name text-white text-center h6">Machining and Fabrication</h5>
                    <ul class="product-category-items list-unstyled">
                                                                                                                                                                                                          <li><a href="https://cas-en.com/product-category/machining-and-fabrication/machining-and-fabrication-machining/"><i class="bi bi-chevron-right me-1 small"></i> Machining</a></li>
                                                                        <li><a href="https://cas-en.com/product-category/machining-and-fabrication/machining-and-fabrication-fabrication/"><i class="bi bi-chevron-right me-1 small"></i> Fabrication</a></li>
                                                                                                                                                                                </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
                                                            </div>
  </div>
        </div>
      </div>
    </section>

    <section>
      <img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-home-background-2.jpg" class="img-fluid" alt="">
    </section>

    <section class="home-section-linkedin py-5 bg-light">
      <div class="py-3">
        <div class="container">
          <div class="text-center mb-5">
            <h2 class="text-primary">Follow us on LinkedIn</h2>
            <p class="lead mb-4">Discover all the news of our products.</p>
            <a href="https://www.linkedin.com/company/consolidated-analytical-systems/" class="btn btn-primary" target="_blank" rel="noopener noreferrer"><i class="bi bi-linkedin me-1"></i> Follow</a>
          </div>
          <div class='sk-ww-linkedin-page-post' data-embed-id='115681'></div>
          <script src='https://widgets.sociablekit.com/linkedin-page-posts/widget.js' async defer></script>
        </div>
      </div>
    </section>
  </main>
</div>


    </div> <!-- Close #content -->

    <footer class="site-footer bg-black py-5">
      <div class="py-3">
        <div class="container">
          <div class="row">
            <div class="col-sm-12 col-md-5 col-lg-4">
              <a href="https://cas-en.com/">
                <img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/cas-logo-white-2.svg" class="mb-5 mb-md-o" height="110" alt="">
              </a>
            </div>
            <div class="col-sm-12 col-md-7 col-lg-8">
              <div class="row">
                <div class="col-12 col-sm-6 col-lg-4">
                  <div class="mb-4 mb-md-4 mb-lg-0 list">
                    <h3 class="text-uppercase mb-2">CAS</h3>
                    <ul class="list-unstyled text-white-50">
                      <li><a href="https://cas-en.com/">Home</a></li>
                      <li><a href="https://cas-en.com/about/">About</a></li>
                      <li><a href="https://cas-en.com/contact-us/">Contact us</a></li>
                    </ul>
                  </div>
                </div>
                <div class="col-12 col-sm-6 col-lg-4">
                  <div class="mb-4 mb-md-4 mb-lg-0 list">
                    <h3 class="text-uppercase mb-2">Products</h3>
                    <ul class="list-unstyled text-white-50">
                      <li><a href="https://cas-en.com/product-category/ambient-air/">Ambient Air</a></li><li><a href="https://cas-en.com/product-category/machining-and-fabrication/">Machining and Fabrication</a></li><li><a href="https://cas-en.com/product-category/natural-gas/">Natural Gas</a></li>                    </ul>
                  </div>
                </div>
                <div class="col-12 col-sm-6 col-lg-4">
                  <div class="social">
                    <ul class="list-inline">
                      <li class="list-inline-item"><a href="https://www.facebook.com/profile.php?id=100075726676433" target="_blank" rel="noopener noreferrer"><img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/social/icon-facebook.svg" alt="Facebook"></a></li>
                      <!-- <li class="list-inline-item"><a href="#" target="_blank" rel="noopener noreferrer"><img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/social/icon-instagram.svg" alt="Instagram"></a></li> -->
                      <li class="list-inline-item"><a href="https://www.linkedin.com/company/consolidated-analytical-systems/" target="_blank" rel="noopener noreferrer"><img src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/images/social/icon-linkedin.svg" alt="LinkedIn"></a></li>
                    </ul>
                  </div>
                  <div class="list">
                    <ul class="list-unstyled">
                      <li><a href="mailto:sales@cas-en.com">Email: sales@cas-en.com</a></li>
                      <li><a href="tel:+5135421200">Phone: (513)542-1200</a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <hr>
          <p class="copyright text-white text-md-center small m-0">© Copyright 2023 CAS All Rights reserved</p>
        </div>
      </div>
    </footer>

  </div> <!-- Close #page-->
    
    	<script type='text/javascript'>
		(function () {
			var c = document.body.className;
			c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
			document.body.className = c;
		})();
	</script>
	<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/plugins/woocommerce/assets/js/sourcebuster/sourcebuster.min.js?ver=8.6.1&amp;time=1710492495" id="sourcebuster-js-js"></script>
<script type="text/javascript" id="wc-order-attribution-js-extra">
/* <![CDATA[ */
var wc_order_attribution = {"params":{"lifetime":1.0000000000000000818030539140313095458623138256371021270751953125e-5,"session":30,"ajaxurl":"https:\/\/cas-en.com\/wp-admin\/admin-ajax.php","prefix":"wc_order_attribution_","allowTracking":true},"fields":{"source_type":"current.typ","referrer":"current_add.rf","utm_campaign":"current.cmp","utm_source":"current.src","utm_medium":"current.mdm","utm_content":"current.cnt","utm_id":"current.id","utm_term":"current.trm","session_entry":"current_add.ep","session_start_time":"current_add.fd","session_pages":"session.pgs","session_count":"udata.vst","user_agent":"udata.uag"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/plugins/woocommerce/assets/js/frontend/order-attribution.min.js?ver=8.6.1&amp;time=1710492495" id="wc-order-attribution-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/node_modules/@popperjs/core/dist/umd/popper.min.js?ver=2.11.6&amp;time=1710492495" id="popper-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/node_modules/bootstrap/dist/js/bootstrap.min.js?ver=5.3&amp;time=1710492495" id="bootstrap-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/node_modules/jquery/dist/jquery.min.js?ver=3.6.3&amp;time=1710492495" id="jquery-custom-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/assets/smooth-scroll/SmoothScroll.min.js?ver=6.4.3&amp;time=1710492495" id="smooth-scroll-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/assets/sweetalert2/sweetalert2.all.min.js?ver=11.7.0&amp;time=1710492495" id="sweetalert2-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/assets/jquery-match-height/jquery.matchHeight-min.js?ver=0.7.2&amp;time=1710492495" id="match-height-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/assets/swiper/swiper-bundle.min.js?ver=7.4.1&amp;time=1710492495" id="swiper-js"></script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/plugins/woocommerce/assets/js/zoom/jquery.zoom.min.js?ver=1.7.21-wc.8.6.1&amp;time=1710492495" id="zoom-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="app-js-extra">
/* <![CDATA[ */
var global = {"template_directory_uri":"https:\/\/cas-en.com\/wp-content\/themes\/castheme","ajaxurl":"https:\/\/cas-en.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://p3rfed.p3cdn1.secureserver.net/wp-content/themes/castheme/js/app.js?time=1710492495" id="app-js"></script>
  
</body>
</html>